/*------------------------------------
- COLOR primary
------------------------------------*/
.alert-primary {
  color: #051a28;
  background-color: #85c4ee;
  border-color: #73bcec;
}

.alert-primary hr {
  border-top-color: #5cb1e9;
}

.alert-primary .alert-link {
  color: #000000;
}

.badge-primary {
  color: #fff;
  background-color: #146194;
}

.badge-primary[href]:hover,
.badge-primary[href]:focus {
  color: #fff;
  background-color: #0d4367;
}

.bg-primary {
  background-color: #146194 !important;
}

a.bg-primary:hover,
a.bg-primary:focus,
button.bg-primary:hover,
button.bg-primary:focus {
  background-color: #0d4367 !important;
}

.border-primary {
  border-color: #146194 !important;
}

.btn-primary {
  color: #fff;
  background-color: #146194;
  border-color: #146194;
}

.btn-primary:hover {
  color: #fff;
  background-color: #0f4c74;
  border-color: #0d4367;
}

.btn-primary:focus,
.btn-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(20, 97, 148, 0.5);
}

.btn-primary.disabled,
.btn-primary:disabled {
  color: #fff;
  background-color: #146194;
  border-color: #146194;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #0d4367;
  border-color: #0c3a59;
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(20, 97, 148, 0.5);
}

.btn-outline-primary {
  color: #146194;
  background-color: transparent;
  border-color: #146194;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #146194;
  border-color: #146194;
}

.btn-outline-primary:focus,
.btn-outline-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(20, 97, 148, 0.5);
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
  color: #146194;
  background-color: transparent;
}

.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show > .btn-outline-primary.dropdown-toggle {
  color: #fff;
  background-color: #146194;
  border-color: #146194;
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(20, 97, 148, 0.5);
}

.list-group-item-primary {
  color: #051a28;
  background-color: #73bcec;
}

.list-group-item-primary.list-group-item-action:hover,
.list-group-item-primary.list-group-item-action:focus {
  color: #051a28;
  background-color: #5cb1e9;
}

.list-group-item-primary.list-group-item-action.active {
  color: #fff;
  background-color: #051a28;
  border-color: #051a28;
}

.table-primary,
.table-primary > th,
.table-primary > td {
  background-color: #73bcec;
}

.table-hover .table-primary:hover {
  background-color: #5cb1e9;
}

.table-hover .table-primary:hover > td,
.table-hover .table-primary:hover > th {
  background-color: #5cb1e9;
}

.text-primary {
  color: #146194 !important;
}

a.text-primary:hover,
a.text-primary:focus {
  color: #0d4367 !important;
}
